package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.entity.ApprovalStatus;
import com.ym.mec.common.page.QueryInfo;

public class MusicGroupQuitQueryInfo extends QueryInfo {
    private String organId;

    private String ids;

    private Boolean visitFlag;

    private ApprovalStatus status;

    private Integer educationUserId;

    public Integer getEducationUserId() {
        return educationUserId;
    }

    public void setEducationUserId(Integer educationUserId) {
        this.educationUserId = educationUserId;
    }

    public ApprovalStatus getStatus() {
        return status;
    }

    public void setStatus(ApprovalStatus status) {
        this.status = status;
    }

    public Boolean getVisitFlag() {
        return visitFlag;
    }

    public void setVisitFlag(Boolean visitFlag) {
        this.visitFlag = visitFlag;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }
}
